Subject: [riverware-support] Strange plotting behavior
From: "riverware-support (\"Mueller, Gregory Donald\")" (on behalf of [email-masked]) <[email-masked]>
To: "'Riverware support (E-mail)'" <[email-masked]>
Cc: "'magee'" <[email-masked]>, "Peak, Robin E" <[email-masked]>
Date: Tue, 27 Jun 2017 11:54:50 +0000
List-Id: <riverware-support.lists.colorado.edu>

David,

There seems to be something strange going on with the plots in 7.1 (it may very well exist in 7.0 also but I just noticed today when I tried fixing what appeared to be plots that were no longer rescaling the X-axis when the plot was opened. I quickly noticed this as the problem occurred on the first graph. I made no changes to the Left Y Axis and only checked the "Apply each time plot is shown" box. I am using functions to set the time start/end dates. As soon as I clicked "Apply", I noticed the Y axis of the plot rescaled to show all of the data. This happened for every plot I tried. (That was issue 1). Issue 2 seems to be that the "Apply each time plot is shown" at some point did not carry forward from an older version. I am certain those had all been checked when I first created them. I did an export and re-import on 7.1 and the box is checked so I will edit all of the plots again to recheck the box.

I can send a model file if that helps you identify if that first issue is a bug.

Gregory D. Mueller, P.E
Civil Engineer, Water Resources C
River Forecast Center

Tennessee Valley Authority
400 West Summit Hill Drive
Knoxville, TN 37902

865-632-6036 (w)
[email-masked]<mailto:[email-masked]>
[https://lakeinfo.tva.gov/web/images/tva_logo_32b.png]<https://tva.com/>
[https://lakeinfo.tva.gov/web/images/blue_line.png]
[https://lakeinfo.tva.gov/web/images/facebook2.png]<https://www.facebook.com/TVA/>[https://lakeinfo.tva.gov/web/images/twitter2.png]<https://twitter.com/tvanews>[https://lakeinfo.tva.gov/web/images/instagram2.png]<https://instagram.com/tva>[https://lakeinfo.tva.gov/web/images/youtube2.png]<https://www.youtube.com/user/TVANewsVideo>[https://lakeinfo.tva.gov/web/images/linkedin2.png]<https://www.linkedin.com/company/tva>[https://lakeinfo.tva.gov/web/images/flickr2.png]<https://www.flickr.com/photos/tennesseevalleyauthority/>
NOTICE: This electronic message transmission contains information that may be TVA SENSITIVE, TVA RESTRICTED, or TVA CONFIDENTIAL. Any misuse or unauthorized disclosure can result in both civil and criminal penalties. If you are not the intended recipient, be aware that any disclosure, copying, distribution, or use of the content of this information is prohibited. If you have received this communication in error, please notify me immediately by email and delete the original message.